torvista

Members
  • Content Count

    1
  • Joined

  • Last visited

About torvista

  • Rank
    New User
  1. If IE>8 is essential, why does the installer not check for this?